/* CSS Document */

body{ 

font-family:Verdana, Geneva, sans-serif;
font-size:12px;
text-align:justify;
padding:0px;
margin:0px;
background:url(../images/bg.jpg) top repeat;
}

.h1{ padding:6px; background:#34bdf3; color:#fff;}
.wrap{ width:100%; margin:0 auto; }

#outerpan { width:1100px; margin:0 auto;}
#innerpan{ width:100%; float:left; background:#FFF}

.header{ width:1100px; float:left; height:130px; background:url(../images/header.png) top no-repeat}
.logo{ background:url(../images/logo.png) top no-repeat; float:left; margin-left:20px; width:333px; height:122px;}
.head_right{ width:700px; float:right; margin-top:40px; }
.heading{ font-size:20px; padding:0px 10px 10px 70px; color:#000; font-family:Verdana, Geneva, sans-serif; }


.footlink{color:#2e78e6; text-decoration:none;}
.footlink a{ color:#2e78e6; text-decoration:none;}
.footlink a:hover{color:#2e78e6; text-decoration:underline; cursor:none;}


.red{ color:#F00;}
/* -------------------------- Menu ------------------------*/



#menu {background:url(img/Menu.png) top no-repeat;
    position:relative;
	z-index:100;
    height:44px;
	margin-top:10px;
	width:600px;
	padding-left:10px;
	padding-top:5px;
	float:left;
}
#menu .menu {
	position:absolute;
	width:700px;
	height: 44px;
}
#menu * {
    list-style:none;
    border:0;
    padding:0;
    margin:0;
}
#menu a {
    display:block;
    padding:7px 12px 7px 12px;
    white-space:nowrap;
}
#menu li {
    float:left;
    background:#ccc;
}
#menu li li {
    float:none;
    _border:1px solid #c4c4c4; /** fix for ie6 */
}
#menu div {
    visibility:hidden;
    position:absolute;
    background:url(menu/images/pix.gif);
}
#menu div div {
    margin:-24px 0 0 -1px;
    left:100%;
}
#menu li:hover>div { visibility:visible; }

/* menu::special styles */
/* menu::level 1 */
#menu a {
    text-decoration:none;
    color:#000;
    position:relative;
    z-index:77;
	
}
#menu a:hover {
    background:url(menu/images/back.png);
    color:#fff;
}
#menu a:hover span { color:#fff; }
#menu>ul>li:hover>a {
    background:url(menu/images/back.png);
    color:#fff;
}
#menu>ul>li:hover>a span { color:#fff; }
#menu span {
    text-transform:uppercase;
    font:13px/18px 'Trebuchet MS', Arial, Helvetica, Sans-serif;
    color:#ffff;
/*	font-weight:bold;*/
	
}
#menu li { background:none; }
/* menu::level >= 2 */
#menu li li a {
    padding:0;
    position:static;
}
#menu li li a:hover { background:#000; }
#menu li li a span { color:#000; }
#menu li li a:hover span { color:#FFF; }
#menu li li a.parent span { background:url(menu/images/pointer.gif) no-repeat right 9px; _background-position:right 10px; }
*+html #menu li li a.parent span { background-position:right 10px; }
#menu li li span {
    display:block;
    text-transform:none;
    line-height:16px;
    padding:12px 25px 8px 14px;
    font-size:12px;
	text-transform:uppercase;
}
#menu li div { background:#75b8f9 top repeat-y; border-bottom-left-radius:0px; border-bottom-right-radius:0px; border-top-left-radius:0px; border-top-right-radius:0px; }
/** <fix for ie6> */
#menu div div {
    _margin-top:-25px;
    _background:#c4c4c4;
}
#menu li li li { _border:1px solid #c4c4c4; }
#menu div div div { _background:#c4c4c4; }
#menu li li li li { _border:1px solid #c4c4c4; }
/** </fix for ie6> */

/* lava lamp */
div#menu li.back {
    width:10px;
    height:32px;
    z-index:8;
    position:absolute;
}
div#menu li.back .left {
    width:auto;
    height:32px;
    float:none;
    position:relative;
    top:0;
    left:0;
    visibility:visible;
}	 
		 
		 
		 
		 
		 
		 
/* -------------------------- body-wrapp ------------------------*/



.flash_wrapper{ width:1100px; float:left; background:url(../images/flsh_wrap.png) top no-repeat}

.bo_wrapper{ width:1100px; float:left; background:url(../images/body_img.jpg) top no-repeat}
.left-wrapper{ width:780px; float:left; padding:110px 0px 0px 45px;}
.main_master{ width:1020px; float:left; padding:110px 0px 0px 45px;}
.right_wrapper{ width:227px; float:left; padding:110px 0px 0px 35px;}
.text{ font-family:Verdana, Geneva, sans-serif; font-size:13px; text-align:justify; /*text-indent:20px;*/ color:#403a3a;}
.right_textbox{ background:url(../images/latest_news.png) top no-repeat; width:210px; height:301px; float:left }
.text_newmatter{ padding:40px 0px 0px 05px; width:170px;}
.text_newmatter h4 a{ color:#F00; font-size:13px; text-align:center; padding:5px 10px;}
.text_newmatter h4 a:hover{color:#0CF}

.readmore { background:url(../images/readmore.png) top no-repeat; float:left; width:95px; height:27px;}
.readmore a{ background:url(../images/readmore.png) top no-repeat; float:left; width:95px; height:27px;}
.readmore  a:hover{ background:url(../images/linkreadmore.png) top no-repeat; float:left; width:95px; height:27px;}


/* -------------------------- l
ower-wrapper ------------------------*/
.foot_low{ width:100%; float:left;}


#gallery {
		
		padding: 0px;
		width: 1100px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; margin-right:0px; }
	#gallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 5px 5px 5px;
	}
	#gallery ul a:hover img {
		border: 5px solid #33bdf2;
		border-width: 5px 5px 5px; 
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
	
	
	
	
#gallery_2 {
		
		padding: 0px;
		width: 940px;
	}
	#gallery_2 ul { list-style: none; }
	#gallery_2 ul li { display: inline; margin-right:0px;  }
	#gallery_2 ul img {
		border: 2px solid #0891c7;
		padding:1px;
		margin-bottom:4px;
		
	}
	#gallery_2 ul a:hover img {
		border: 2px solid #33bdf2;
	
		color: #fff;
	}
	#gallery_2 ul a:hover { color: #fff; }
	
	
	
	/*-------------------------- footer ---------------------*/
	
	.footer{ width:100%; height:40px; margin:0 auto; float:left; background:#0CF;}
#footer_middle{ width:1060px; margin:0 auto}
#footer_main{ width:1060px; float:left;}
































